title final F+P BLR model table 3
stop column density 25.5
iterate to convergence
print last
ionization parameter -0.5
hden 9.5
table agn
plot continuum
punch overview last file="blr.ovr"
punch results last file="blr.rlt"
c blr.in
